<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDisplayName</key>
	<string>时间流逝</string>
	<key>CFBundleName</key>
	<string>时间推移</string>
	<key>NSCameraUsageDescription</key>
	<string>用于记录所选摄像头的延时摄影</string>
	<key>NSDesktopFolderUsageDescription</key>
	<string>将录音保存到桌面</string>
	<key>NSDocumentsFolderUsageDescription</key>
	<string>将录音保存到文档</string>
	<key>NSDownloadsFolderUsageDescription</key>
	<string>将录音保存到下载文件夹</string>
</dict>
</plist>
